/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ======================================================
General
========================================================================== */
body {
	margin:0 auto;
	padding:0;
	text-align:center;
}
body, a, ul, ul li,section,nav,footer, aside,article, p, img {
	font: 14px/26px;
	font-family: 'Roboto Slab', serif;
	font-size:1em;
	color: #555;	
	font-weight:normal;

}
section,nav,footer, aside,article, p, img, h1, h2, h3, h4, h5, h6 {
	display:block;
	float:left;
	padding:0;
	margin:0 auto;
	overflow:hidden;
	text-align:left;
}
table, table td, table tr, table th {
	padding:0px;
	margin:0px;
	border-spacing: 0px;
}
.findice,.fnav,h1, h2,h3,h4{	
	font-family: 'Roboto Slab', serif;
		font-style:normal;
		font-weight:600;
}
h1, h2, h3, h4, h5, h6{
	display:table;
	width:100%;

}
strong, .bold{
	font-weight:bold;
}
.subrayado{
	text-decoration:underline;
}
a:link,a:visited,a:active{
	padding:0;
	margin:0 auto;
	text-decoration:none;
}
.derecha{
	float:right;
}
.izquierda{
	float:left;
}
.centrado{
	text-align:center;
}
.img100{
	width:100%;
}
.inline{
	float:none;
	display: inline;
}
*{
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.relative{
	position:relative;
}
.relative100{
	position:relative;
	z-index:100;
}
.relative99{
	position:relative;
	z-index:99;
}
/* ==========================================================================
Fuentes
========================================================================== */
.titulo1{	font-size:2em;}
.titulo2{	font-size:1.5em;}
.titulo3{	font-size:1.1em;}
.f09{
	font-size:0.9em;
}
.f08{
	font-size:0.8em;
}
.f1{
	font-size:1em;
}
.f12{
	font-size:1.2em;
}
.f13{
	font-size:1.3em;
}
.f14{
	font-size:1.4em;
}
.f15{
	font-size:1.5em;
}
.f18{
	font-size:1.8em;
}
.f2{
	font-size:2em;
}
.f25{
	font-size:2.5em;
}

p{
	display:block;
	float:left;
	width:100%;
	padding:0;
	margin:0 auto;
}
p:first-child{
	margin-top:0;
	padding-top:0;
}
p:last-child{
	margin-bottom:0;
	padding-bottom:0;
}
.iframe100{
	display:block;
	width:100%;
	height:auto;
	margin:0 auto;
	padding:0;
}
.iframevideoPORTADA, iframevideo{
	display:block;
	width:100%;
	margin:0 auto;
	padding:0;
}
.iframevideo{
	height:250px;
}
.iframevideoPORTADA{
	height:250px;
}
ul{
	float:left;
	width:100%;
	margin:0 auto;
	padding:0;
	list-style-position:outside;
	overflow:hidden;
}
ul li{
	float:left;
	width:97%;
	padding:0;
	margin:0 auto;
	margin-left:18px;
	text-align:left;
	
}
/* CAJAS ************************************************** */
.caja0{
	float:left;
	width:100%;
	padding:0;
	margin:0 auto;
}
.cajaFONO{
	clear:both;
	display:block;
	float:none;
	width:100%;
	height:auto;
	padding:0;
	margin:0 auto;
	text-align:center;
}
.cajaFONO img, .cajaUBICACION img{
	display:inline-block;
	width:50px;
	margin-right:20px;
}
.cajaUBICACION{
	clear:both;
	display:block;
	float:none;
	width:100%;
	height:auto;
	padding:0;
	margin:0 auto;
	text-align:center;
}


/* COLORES ************************************************** */
.negro{
	color:#000000;
}
.blanco{
	color:#FFFFFF;
}
.rojo{
	color: #FF0004;
}
.verde{
	color:#00aa3c;
}
.ceee{
	color: #eee;
}
.c999{
	color: #999;
}
.c555{
	color: #555;
}

.color1{
	color:#B70300;
}
.color2{
	color:#ff4236;
}
.color3{
	color:#50b34f;
}
.color4{
	color:#0e5c7d;
}
.fndF7{
	background-color:#f7f7f7;
}
.fndEEE{
	background-color:#eee;
}
.fndDDD{
	background-color:#ddd;
}
.fnd999{
	background-color:#999;
}
.fnd555{
	background-color:#555;
}
.fnd333{background-color:#333;}
.fndblanco{
	background-color: #FFFFFF;
}
.fndnegro{
	background-color: #000000 !important;
}
.fndtransparent{
	background-color: transparent;
}
.fnd1{ 
	background-color:#d6e6ed;
}
.fnd2{
	background-color: #ff4236;
}
.fnd3{
	background-color: #50b34f;
}
.fnd4{ /* Blanco */
	background-color: #FFFFFF;
}
.fndimg1{
	background-image:url(/img/fondo3.jpg);
	background-repeat:no-repeat;
}
.fndG{ /* Degradado */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#37b339+10,0b8e36+100 */
background: #37b339; /* Old browsers */
background: -moz-linear-gradient(top,  #37b339 10%, #0b8e36 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #37b339 10%,#0b8e36 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #37b339 10%,#0b8e36 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#37b339', endColorstr='#0b8e36',GradientType=0 ); /* IE6-9 */

}
.bradius50{
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
}
.bradius20px{
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}
.border{
border: #0b8e36 4px double;
}
.borderB1{
	border-bottom: #EF1316 1px solid;
}
.borderB2{
	border-bottom: #77b4c8 10px solid;
}
.borderB10{
	border-bottom: #ff4236 10px solid;
}
.borderT10{
	border-top:10px #B70300 solid;
}
.sombraI{
	-webkit-box-shadow: -1px 7px 22px -5px rgba(0,0,0,0.46);
-moz-box-shadow: -1px 7px 22px -5px rgba(0,0,0,0.46);
box-shadow: -1px 7px 22px -5px rgba(0,0,0,0.46);
}
.sombraS{
	-webkit-box-shadow: 0px -7px 22px -5px rgba(0,0,0,0.46);
-moz-box-shadow: 0px -7px 22px -5px rgba(0,0,0,0.46);
box-shadow: 0px -7px 22px -5px rgba(0,0,0,0.46);
}
.sombra3{
-webkit-box-shadow: -1px 5px 15px -1px rgba(0,0,0,0.4);
-moz-box-shadow: -1px 5px 15px -1px rgba(0,0,0,0.4);
box-shadow: -1px 5px 15px -1px rgba(0,0,0,0.4);
}
.padding{
	padding:20px;
}
.p0{
	padding:0 !important;
}
.p0{
	padding:0 !important;
}
.p5{
	padding:5px !important;
}
.p10{
	padding:10px !important;
}
.pB5{
	padding-bottom:5px !important;
}
.pB10{
	padding-bottom:10px !important;
}
.pB20{
	padding-bottom:20px;
}
.pB40{
	padding-bottom:40px;
}
.pT5{padding-top:5px;}
.pB20{
	padding-bottom:20px;
}
.pT20{
	padding-top:20px;
}
.pT40{
	padding-top:40px;
}
.pT90{
	padding-top:20px;
}
.mBtitu1{
		margin-bottom:30px;
}
.titu3{
		margin-bottom:10px;
}
.mBcolumMOVIL{
	margin-bottom:20px;
}
.margBmovil{
	margin-bottom:30px !important;
}
.margB{
	margin-bottom:30px !important;
}
.margBp1{
	margin-bottom:15px !important;
}
.margBp2{
	margin-bottom:35px !important;
}
.margBfullmediaperu{
	margin-bottom:80px !important;
}
.mB5{
	margin-bottom:5px !important;
}
.mB10{
	margin-bottom:10px !important;
}
.mB15{
	margin-bottom:15px !important;
}
.mB20{
	margin-bottom:20px !important;
}
.mB30{
	margin-bottom:30px;
}
.mB40{
	margin-bottom:40px !important;
}
.mT8{
	margin-top:8px !important;
}
.mT10{
	margin-top:10px;
}
.mT20{
	margin-top:20px !important;
}
.mT30{
	margin-top:30px;
}
/* Subtítulos */
.img1H2{
	float:left;
	height:60px;
}
/* ==========================================================================
BODYpage
========================================================================== */
 .BODYpage-contenedor{
 	display: table;
	float:left;
	width:100%;
	text-align:center;
}  
.BODYpage{
 	display: table;
	float:none;
	width:94%;
	margin:0 auto;
	text-align:left;
} 
 
.contenedor{
	display:table;
	float:left;
	width:100%;
	height:auto;
} 
#txtContenido h2{
	font-weight:bold;
	margin-bottom:15px;
	font-size:1.2em;
}
#txtContenido div{
	margin-bottom:5px;
}

#txtContenido p{
	margin-bottom:15px;
}
#txtContenido p+h2{
	margin-top:20px;
}
.heght10{
	height:20px;
	-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
}
/* ENCOSNTRUCCIÓN ************************************************** */
.EnConstruccion-IMG{
	float:none;
	clear:both;
	display:block;
	margin:0 auto;
	margin-bottom:20px;
	width:100%;
}

/* TIME ************************************************** */
time{
	display:none;
	float:left;
	padding-top:5px;
	margin-left:20px;
}
/* LOGO ************************************************** */
.logoCENTRO{
	display:table;
	float:left;
	width:100%;
}
.logo{
	display:table;
	float:left;
	width:100%;
	height:auto;
}
.logo10{
	display:table;
	float:left;
	width:100%;
	height:auto;
}
/* FOOTER ************************************************** */
footer{
	clear: both ;
	width:100%;
	padding:20px 0 20px 0;
	margin:0 auto;
	text-align:center;
}
/* ==========================================================================
Desarrollador POR
   ========================================================================== */
.desarrolladopor{
	padding-top:70px;
}
.desarrolladopor a img{
	display: inline-block;
	width:70px;
	float:none;
	margin:0 auto;
}
.desarrolladopor a{
	display:block;
	float:none;
	width:200px;	
	text-align:center;
	margin:0 auto;
	text-decoration:none;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition:  all 1s ease;
	transition:  all 1s ease;
}
.desarrolladopor a:hover{
	color:#999;
}
/* menu movil slicknav ************************************************** */
#menu {
		display:none;
	}
.slicknav_menu {
		display:block;
	}
ul.slicknav_menu li{
	background-color:#EFFFB7;
	}
.paramovil{
	display: inline-block !important;
}
.paraweb{
	display:none !important;
}

  



/*------------------------------------------
PAGINACION /////////////////////////////////////
------------------------------------------*/
ul#paginacion_NUM{
	display: table;
	float: left;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 20px;
	padding: 0;
	text-align: center;

}
ul#paginacion_NUM li{
	display: inline-block;
	float: none;
	width: auto;
	height: 30px;
	padding: 0;
	margin: 0 auto; 
	margin-right:2px;
	border: 1px solid #660099;
}
ul#paginacion_NUM li a, ul#paginacion_NUM li a.actual{
	display: block;
	width: 100%;
	height: 100%;
	padding: 0 10px 0 10px;
	padding-top: 6px;
	text-align: center;
	color:#660099;
	-webkit-transition:all 0.2s ease;
	-moz-transition::all 0.2s ease;
	-o-transition::all 0.2s ease;
	transition:all 0.2s ease;
}
ul#paginacion_NUM li a.actual{
	color: #FFFFFF;
	background-color: #660099;
}
ul#paginacion_NUM li a:hover{
	color: #FFFFFF;
	background-color: #660099;
}
.numerador{
	display:block;
	float:left;
	width:7%;
}
a.asterisco{
	display: inline-block;
	float: none;
	color:#FF0004 !important;
	font-size:16px;
	width:10px;
	height:20px;
	padding-top:10px;
	line-height:normal !important;
}

.textos2017{
}
.textos2017 p{
	margin-bottom:15px;
}

.textos2 h2{
	margin-bottom:20px;
}
.textos2 p{
	text-align:justify;
	margin-bottom:15px;
}
.textos2 p:last-child{
	text-align:justify;
	margin-bottom:30px !important;
	background-color:#EFD4D5;
}
.BoxTitu1{
	width:100%;
	margin-bottom:10px;
}
.BoxTitu1 h2{
	width:100%;
	text-align:center;
	margin-bottom:5px;
}
.BoxTitu1 img{
	width: auto;
	float:none;
}
.BoxImg1{
	width:100%;
	text-align:center;
}
.BoxImg1 img{
	width: auto;
	float:none;
	margin:0 auto;
	margin-bottom:20px;
}
/*------------------------------------------
INICIO MENUinferior1 /////////////////////////////////////
------------------------------------------*/
.MENUinferior1{
	width:100%;
	padding:16px 0 14px 0;
	margin:0 auto;
	text-align:center;
}
.MENUinferior1 li{
	display: block;
	float: left;
	width:46%;
	padding:2%;
	margin:5px 2% 5px 2%;
	border:#FFF 2px solid;
	text-align:center;
	background-image: none;
}
.MENUinferior1 li a{
	color:#FFF;
}
.MENUinferior1 li a:hover{
	text-decoration:underline;
}
/* =======================================================
DOS COLUMNAS IGUALES
==========================================================*/
.colum-1, .colum-2{
	display:table;
	float:left;
	width:100%;
	height: auto;
	margin-bottom:20px;
}
.colum-2{
	float: right;
	margin-bottom:0;
}
/* =======================================================
DOS COLUMNAS DESIGUALES IZQUIERDA
==========================================================*/
.columD-i1, .columD-i2{
	display:table;
	float:left;
	width:100%;
	height: auto;
	margin-bottom:20px;

}
.columD-i2{
	margin-bottom:0;
}
/* =======================================================
DOS COLUMNAS DESIGUALES DERECHA
==========================================================*/
.columD-d1, .columD-d2{
	display:table;
	float:left;
	width:100%;
	height: auto;
	margin-bottom:20px;
}
.columD-d2{
	margin-bottom:0;
	float: right;
}
/* =======================================================
TRES COLUMNAS IGUALES
==========================================================*/
.colum-31, .colum-33{
	display:table;
	float:left;
	width:100%;
	height: auto;
	margin:0 auto;
	margin-bottom:20px;
}
.colum-33{
	margin-bottom:0;
}

/* =======================================================
CUATRO COLUMNAS IGUALES
==========================================================*/
.colum-41, .colum-42,.colum-44{
	display:table;
	float:left;
	width:100%;
	height: auto;
	margin:0 auto;
	margin-bottom:20px;
}
.colum-44{
	margin-bottom:0;
}
/* =======================================================
header100
==========================================================*/
.header100{
	position:relative;	
	float: left;
	width:100%;
	margin:20px 0 20px 0;
}
.header100 .logo100{
	float: left;
	width:100%;
	margin-top:4px;
	margin-bottom:20px;
}
.header100Box1 {
	float: left;
	width:100%;
	padding:0;
	margin:0 auto;
	margin-top:8px;
	text-align:center;
}
.header100Fono, .header100Ubi {
	display:none;
	float: left;
	width:60px;
	height:60px;
	padding:0;
	margin:0 auto;
	margin-right:10px;
	
	background-repeat:no-repeat;
}
.header100Fono{
	background-image:url(/img/icono-telefono.png);
}
.header100Ubi {
	background-image:url(/img/icono-ubicacion.png);
}
/* =======================================================
nav100
==========================================================*/
.nav100{
	overflow: visible;
	display:none;
	float: left;
	width:100%;
	padding:0;
	margin:0 auto;
	text-align:center;
	list-style-type:none;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#86b34f+6,86b34f+6,64843b+42,64843b+47,64843b+47,64843b+81,64843b+81,86b34f+100 */
background: #86b34f; /* Old browsers */
background: -moz-linear-gradient(top, #86b34f 6%, #86b34f 6%, #64843b 42%, #64843b 47%, #64843b 47%, #64843b 81%, #64843b 81%, #86b34f 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #86b34f 6%,#86b34f 6%,#64843b 42%,#64843b 47%,#64843b 47%,#64843b 81%,#64843b 81%,#86b34f 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #86b34f 6%,#86b34f 6%,#64843b 42%,#64843b 47%,#64843b 47%,#64843b 81%,#64843b 81%,#86b34f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86b34f', endColorstr='#86b34f',GradientType=0 ); /* IE6-9 */

		-webkit-box-shadow: -1px 7px 22px -5px rgba(0,0,0,0.4);
-moz-box-shadow: -1px 7px 22px -5px rgba(0,0,0,0.4);
box-shadow: -1px 7px 22px -5px rgba(0,0,0,0.4);
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.nav100 li{
	float: left;
	width:14.28%;
	padding:0;
	margin:0 auto;
	text-align:center;
	-webkit-transition:all 0.3s ease;
	-moz-transition::all 0.3s ease;
	-o-transition::all 0.3s ease;
	transition:all 0.3s ease;
}
.nav100 li a{
	display: table;
	float:left;
	width:100%;
	height:50px;
	padding-top:15px;
	padding-bottom:10px;
	margin:0 auto;
	color:#FFFFFF;
	text-align:center;
	-webkit-transition:all 0.3s ease;
	-moz-transition::all 0.3s ease;
	-o-transition::all 0.3s ease;
	transition:all 0.3s ease;
}
.nav100 li a:hover{
	background-color:#fff;
	color:#86b34f;

}
/* APPLIES THE ACTIVE STATE */
ul.nav100 .current a, ul.nav100 li:hover > a  {
	color:#86b34f;
	text-decoration: none;
	background:#fff;
	-webkit-transition:all 0.3s ease;
	-moz-transition::all 0.3s ease;
	-o-transition::all 0.3s ease;
	transition:all 0.3s ease;
}

/* THE SUBMENU LIST HIDDEN BY DEFAULT */
ul.nav100 ul {
  display: none;
    -webkit-transition:all 0.3s ease;
	-moz-transition::all 0.3s ease;
	-o-transition::all 0.3s ease;
	transition:all 0.3s ease;
}

/* WHEN THE FIRST LEVEL MENU ITEM IS HOVERED, THE CHILD MENU APPEARS */
ul.nav100 li:hover > ul {
	position: absolute;
	left:30px;
	display: table;
	width: 260px;
	height: auto;
	padding:5px 20px 5px 20px;
	margin: 40px 0 0 0;
	background-color:#0e5c7d;
	-webkit-border-top-right-radius: 30px;
	-webkit-border-bottom-right-radius: 30px;
	-moz-border-radius-topright: 30px;
	-moz-border-radius-bottomright: 30px;
	border-top-right-radius: 30px;
	border-bottom-right-radius: 30px;
    -webkit-transition:all 0.3s ease;
	-moz-transition::all 0.3s ease;
	-o-transition::all 0.3s ease;
	transition:all 0.3s ease;
}
ul.nav100 li:hover ul li{
	display:table;
	float:left;
	width:100%;
	height:auto; 
}
ul.nav100 li:hover > ul a{
	display: table;
	width:auto;
	height: auto;
	float: left;
	color: #fff;
	background-color:#0e5c7d;
	text-decoration: none;
	text-align:left;
	margin:0 auto ;
	padding-top:5px;
	padding-left:10px;
	padding-right:10px;
	  -webkit-border-top-right-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-topright: 20px;
-moz-border-radius-bottomright: 20px;
border-top-right-radius: 20px;
border-bottom-right-radius: 20px;
  -webkit-transition:all 0.3s ease;
	-moz-transition::all 0.3s ease;
	-o-transition::all 0.3s ease;
	transition:all 0.3s ease;
}

ul.nav100 li:hover > ul li a:hover {
	background-color:#FFF;
	color:#3a5998;
	text-decoration: none;
}
.centro{
	float:left;
	width:100%;
	margin:0 auto;
	text-align:center;
}
/* =======================================================
contador1
==========================================================*/
#contador1{
	display:table;
	float: left;
	width:160px;
	padding:0;
}
.contador1_TXT{
	float:left;
	height:27px;
	padding-left:30px;
	padding-top:5px;
	background-image:url(../img/icono-visitante1.png);
	background-position:0 3px;
	background-repeat: no-repeat;
}
.contador1_NUM{
	float:right;
	font-weight:bold;
	padding-top:5px;
}
/* =======================================================
contador2
==========================================================*/
#contador2{
	display:block;
	float:none;
	width:160px;
	height:36px;
	padding:7px 11px 7px 11px;
	margin:0 auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.contador2_TXT{
	float:left;
	height:22px;
}
.contador2_NUM{
	float:right;
	font-weight:bold;
}
ul.rombo{
	float:left;
	width:100%;
	list-style-type:none;
}
ul.rombo li{
	float:left;
	width:100%;
	padding-left:30px;
	margin-bottom:5px;
	background-image:url(../img/rombo.png);
	background-repeat:no-repeat;
	background-position:0 5px;
}
/*------------------------------------------
REDES SOCIALES4/////////////////////////////////////
------------------------------------------*/
.redes_sociales4{
	display: inline;
	width: auto;
	height:auto;
	float: right;
	padding:0;
	margin:0;
	text-align:center;
	padding:2px 0 1px 0;
}
a#RS4home,a#RS4contactos,a#RS4videos,a#RS4galeria,a#RS4ubicacion,a#RS4testimonios, a#RS4facebook, a#RS4google, a#RS4youtube, a#RS4twitter, a#RS4instagram{
	display: block;
	float: right;
    width:40px;
    height:40px;
	margin:0 auto;
	margin-left:2px;
	overflow:hidden;
	-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
	background-image:url(/img/redes-sociales4.png);
	-webkit-transition:all 0.4s ease;
	-moz-transition::all 0.4s ease;
	-o-transition::all 0.4s ease;
	transition:all 0.4s ease;
	background-color: transparent;
}
a#RS4home:link { background-position: top left; }      
a#RS4home:active { background-position: top left!important; }
a#RS4home:visited { background-position: top left; }

a#RS4contactos:link { background-position: -40px top;}      
a#RS4contactos:active { background-position: -40px top!important; }
a#RS4contactos:visited { background-position: -40px top; }

a#RS4videos:link { background-position: -80px top;}      
a#RS4videos:active { background-position: -80px top!important; }
a#RS4videos:visited { background-position: -80px top; }
 
a#RS4galeria:link { background-position: -120px top;}      
a#RS4galeria:active { background-position: -120px top!important; }
a#RS4galeria:visited { background-position: -120px top; }

a#RS4ubicacion:link { background-position: -160px top;}      
a#RS4ubicacion:active { background-position: -160px top!important; }
a#RS4ubicacion:visited { background-position: -160px top; }

a#RS4testimonios:link { background-position: -200px top;}      
a#RS4testimonios:active { background-position: -200px top!important; }
a#RS4testimonios:visited { background-position: -200px top; }

a#RS4facebook:link { background-position: -240px top;}      
a#RS4facebook:active { background-position: -240px top!important; }
a#RS4facebook:visited { background-position: -240px top; }
 
a#RS4google:link { background-position: -280px top;}      
a#RS4google:active { background-position: -280px top!important; }
a#RS4google:visited { background-position: -280px top; }

a#RS4youtube:link { background-position: -320px top;}      
a#RS4youtube:active { background-position: -320px top!important; }
a#RS4youtube:visited { background-position: -320px top; }

a#RS4twitter:link { background-position: -360px top;}      
a#RS4twitter:active { background-position: -360px top!important; }
a#RS4twitter:visited { background-position: -360px top; }

a#RS4instagram:link { background-position: -440px top;}      
a#RS4instagram:active { background-position: -440px top!important; }
a#RS4instagram:visited { background-position: -440px top; }

a#RS4home:hover, a#RS4contactos:hover,a#RS4videos:hover,a#RS4galeria:hover,a#RS4ubicacion:hover,a#RS4testimonios:hover, a#RS4facebook:hover, a#RS4google:hover, a#RS4youtube:hover, a#RS4twitter:hover,a#RS4instagram:hover{ 
   -webkit-transform: rotate(360deg);
   -moz-transform: rotate(360deg);
   -o-transform: rotate(360deg);
   -ms-transform: rotate(360deg);
   transform: rotate(360deg);
   background-color:#34a853;
}
.marco{
	display:table;
	float:left;
	width:100%;
	height: auto !important;
	padding:20px;
	border:#ff4236 4px dotted;
	margin-bottom:20px;
}
.marco2{
	height: auto !important;
	padding:20px;
	border:#ff4236 4px dotted;
}
.tituServ{
	color:#ff4236;
	font-weight:bold;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:#ff4236 4px dotted;
}
.imgAlergia{
	float:left;
	width:22%;
	margin-right:20px;
}
.imgAlergia2{
	float:left;
	width:40%;
	margin-right:20px;
}
/* =======================================================
CONTACTOS1
==========================================================*/
#contactos_BOX{
	float:left;
	width:100%;
}
.contactos_form{
	float:left;
	width:100%;
}
#contactos_msg{
	display:table;
	float: left;
	width:100%;
	text-align: left;
	color:#F00;
	border:#FFCFD0 2px double;
	margin-bottom:20px;
}
#contactos_filas, #contactos_filasError{
	float: left;
	width:100%;
	padding:10px;
	text-align: left;
}
#contactos_filasError{
	background-color:#FC9EB8;
}
#contactos_boton{
	float: left;
	width:100%;
	padding:20px 0 20px 0;
	text-align: center;
}
.contactos_etiqueta{
	float: left;
	width:100%;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:bold;
	text-align:left;
}
.contactos_TEXTAREA{
	display:block;
	float: left;
	width:100%;
	height:90px;
	text-align: left;
	padding:0px;
	margin:0px;
	border:#ddd 1px solid;
}
.contactos_SELECT{
	display:block;
	float: left;
	width:100%;
	height:30px;
	text-align: left;
	padding:0px;
	margin:0px;
	border:#ddd 1px solid;
}
.contactos_INPUT{
	display:block;
	float: left;
	width:100%;
	height:30px;
	text-align: justify;
	padding:0px;
	margin:0px;
	overflow:hidden;
	border:#ddd 1px solid;
}
/* =======================================================
CONTACTOS10
==========================================================*/
.contactenos10{
	float:left;
	width:100%;
}
/* =======================================================
ANIMACIONES
==========================================================*/
.BOXani,.BOXani2,.BOXani3{
	float:left;
	width:100%;
	height:600px;
	background-color:#FFFD00;
}
.BOXani2{
	background-color:#FF0004;
}
.BOXani3{
	background-color: #BDA8F9;
}
.ANIopacity1{
	opacity: 0;
	-webkit-animation: ANIopacity 0.5s ease-in-out forwards;
    -moz-animation: ANIopacity 0.5s ease-in-out forwards;
    -ms-animation: ANIopacity 0.5s ease-in-out forwards;
}
.ANIopacityBANNER{
	opacity: 0;
	-webkit-animation: ANIopacity 0.3s ease-in-out 1.1s forwards;
    -moz-animation: ANIopacity 0.3s ease-in-out 1.1s forwards;
    -ms-animation: ANIopacity 0.3s ease-in-out 1.1s forwards;
}
.ANImoveFromLEFT{
	-webkit-animation: moveFromLEFT 0.5s ease-in-out;
    -moz-animation: moveFromLEFT 0.5s ease-in-out;
    -ms-animation: moveFromLEFT 0.5s ease-in-out;
}
.ANImoveFromRIGHT{
	opacity: 0;
	-webkit-animation: moveFromRIGHT 0.5s ease-in-out forwards;
    -moz-animation: moveFromRIGHT 0.5s ease-in-out forwards;
    -ms-animation: moveFromRIGHT 0.5s ease-in-out forwards;
}
@-webkit-keyframes ANIopacity {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-moz-keyframes ANIopacity {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-ms-keyframes ANIopacity {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-webkit-keyframes moveFromLEFT {
    from {
        opacity: 0;
        -webkit-transform: translateX(-200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateX(0%);
    }
}
@-moz-keyframes moveFromLEFT {
    from {
        opacity: 0;
        -moz-transform: translateX(-200%);
    }
    to {
        opacity: 1;
        -moz-transform: translateX(0%);
    }
}
@-ms-keyframes moveFromLEFT {
    from {
        opacity: 0;
        -ms-transform: translateX(-200%);
    }
    to {
        opacity: 1;
        -ms-transform: translateX(0%);
    }
}
@-webkit-keyframes moveFromRIGHT {
    from {
        opacity: 0;
        -webkit-transform: translateX(200%);
    }
    to {
        opacity: 1;
        -webkit-transform: translateX(0%);
    }
}
@-moz-keyframes moveFromRIGHT {
    from {
        opacity: 0;
        -moz-transform: translateX(200%);
    }
    to {
        opacity: 1;
        -moz-transform: translateX(0%);
    }
}
@-ms-keyframes moveFromRIGHT {
    from {
        opacity: 0;
        -ms-transform: translateX(200%);
    }
    to {
        opacity: 1;
        -ms-transform: translateX(0%);
    }
}
.boxBienvenido{
			-webkit-box-shadow: -1px 7px 22px -5px rgba(0,0,0,0.4);
-moz-box-shadow: -1px 7px 22px -5px rgba(0,0,0,0.4);
box-shadow: -1px 7px 22px -5px rgba(0,0,0,0.4);
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.boxBienvenido2{
	margin-top:40px;
	padding:20px;
			-webkit-box-shadow: -1px 7px 22px -5px rgba(0,0,0,0.4);
-moz-box-shadow: -1px 7px 22px -5px rgba(0,0,0,0.4);
box-shadow: -1px 7px 22px -5px rgba(0,0,0,0.4);
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
.fndTituloJ{
	padding:3px 5px 3px;
}
@media only screen and (min-width: 320px) {

}
@media only screen and (min-width: 480px) {
/* CAJAS ************************************************** */
.cajaFONO{
	clear:none;
	display:block;
	float:left;
	width:50%;
	margin:0 auto;

}
.cajaUBICACION{
	clear:none;
	display:block;
	float:left;
	width:50%;
	margin:0 auto;

}
/* =======================================================
CUATRO COLUMNAS IGUALES
==========================================================*/
.colum-41, .colum-44, .colum-42{
	width:48.5%;
	margin-right:3%;
}
.colum-42{
	margin-right:0;
}
.colum-44{
	margin-right:0;
}
/* =======================================================
header100
==========================================================*/
.header100 .logo100{
	width:30%;
	margin-left:35%;
	margin-top:4px;
	margin-bottom:0;
}
.centro{
	width:100%;
	text-align: center;
}
.header100Box1 {
	width:50%;
	text-align:left;
}
.header100Fono, .header100Ubi {
	display:block;
	margin-bottom:50px;
}

/* =======================================================
nav100
==========================================================*/
.nav100{
	display:table;
}
}

@media only screen and (min-width: 768px) {
body, a, ul, ul li,section,nav,footer, aside,article, p, img {
	font-size:1em;
	position:relative;
}
/* ==========================================================================
BODYpage
   ========================================================================== */
 .BODYpage{
	width:98%;
	min-width:780px;
}
/* ==========================================================================
Fuentes
========================================================================== */
.titulo1{	font-size:2.2em;}
.titulo2{	font-size:1.7em;}
.titulo3{	font-size:1em;}

.mBcolumMOVIL{
	margin-bottom:0;
}
.iframevideo{
	width:100%;
	height:350px;
}
.iframevideoPORTADA{
	height:300px;
}

/* LOGO ************************************************** */
.logoCENTRO{
	position:absolute;
	top:0;
	left:42%;
	width:16%;
	margin:0 auto;
}
.logo{
	width:30%;
}
.logo10{
	width:30%;
}
.pT90{
	padding-top:90px;
}
/* menu movil slicknav ************************************************** */
.js #menu {
		display:none;
	}
.js .slicknav_menu {
	display:none;
}
.paramovil{
	display:none !important;
}
.paraweb{
	display: block !important;
}
/* TIME ************************************************** */
time{
	display:table;
}

/* CAJAS ************************************************** */
.cajaFONO{
	clear: none;
	display:block;
	float: right;
	width:230px;
	margin-top:20px;
	border-right:#B0B0B0 2px dotted;
	text-align:left;

}
.cajaUBICACION{
	clear: none;
	display:block;
	float: right;
	width:300px;
	margin-top:20px;
	margin-left:10px;
	text-align:left;
}
.margBmovil{
	margin-bottom:60px !important;
}
.margB{
	margin-bottom:60px !important;
}
/* ENCOSNTRUCCIÓN ************************************************** */
.EnConstruccion-IMG{
	width:70%;
}
/* ==========================================================================
MENUinferior1
========================================================================== */
.MENUinferior1 li{
	display:inline-block;
	float:none;
	width:auto;
	padding:2px 1.5% 2px 1.5%;
	margin:0 auto;
	border:none;
	border-right: #FFF 2px solid;
}
.MENUinferior1 li:last-child{
	border-right:none;
}
/* =======================================================
DOS COLUMNAS IGUALES
==========================================================*/
.colum-1, .colum-2{
	width:49%;
	height: auto;
	margin-bottom:0;

}
.colum-2{
	float: right;
	margin-right:0%;
}
/* =======================================================
DOS COLUMNAS DESIGUALES IZQUIERDA
==========================================================*/
.columD-i1, .columD-i2{
	width:24%;
}
.columD-i2{
	width:73%;
	float: right;
}
/* =======================================================
DOS COLUMNAS DESIGUALES DERECHA
==========================================================*/
.columD-d1, .columD-d2{
	width:66%;
	height: auto;
}
.columD-d2{
	width:31%;
	float: right;
}
/* =======================================================
TRES COLUMNAS IGUALES
==========================================================*/
.colum-31, .colum-33{
	width:32%;
	margin:0 auto;
	margin-right:2%;
}
.colum-33{
	float: right;
	margin-right:0;
}
/* =======================================================
CUATRO COLUMNAS IGUALES
==========================================================*/
.colum-41, .colum-42, .colum-44{
	width:23.5%;
	margin-right:2%;
	margin-bottom:0;
}
.colum-44{
	float: right;
	margin-right:0;
}


}

@media only screen and (min-width: 1024px) {
body, a, ul, ul li,section,nav,footer, aside,article, p, img {
	font-size:1em;

}
/* ==========================================================================
BODYpage
   ========================================================================== */
.BODYpage{
	width:83%;
}
/* ==========================================================================
Fuentes
========================================================================== */
.titulo1{	font-size:2.5em;}
.titulo2{	font-size:2em;}
.titulo3{	font-size:1.2em;}

.padding{
	padding:30px;
}
.iframevideo{
	height:400px;
}
	/* =======================================================
TRES COLUMNAS IGUALES
==========================================================*/
.colum-31, .colum-33{
	width:31.666666%;
	margin-right:2.5%;
}
.colum-33{
	float: right;
	margin-right:0;
}
.hubi{
	width:370px !important;
	text-align:left;
}
.hFono{
	width:250px !important;
	text-align:left;
}
.header100Fono, .header100Ubi {
	margin-bottom:0;
}
.centro{
	width:30%;
	margin-left:1.5%;
	text-align:left;
}
.header100 .logo100{
	width:10%;
	float:left;
	margin-left:0;
	margin-top:4px;
	margin-bottom:0;
}
.header100Box1 {
	float: right;
}
}
@media only screen and (min-width: 1140px) {
/* ==========================================================================
BODYpage
 ========================================================================== */
.BODYpage{
	width:83%;
	max-width:1160px;
}
/* ==========================================================================
Fuentes
========================================================================== */
.titulo3{	font-size:1.4em;}
/* =======================================================
DOS COLUMNAS DESIGUALES IZQUIERDA
==========================================================*/
.columD-i1, .columD-i2{
	width:26%;
}
.columD-i2{
	width:71%;
}
/* =======================================================
DOS COLUMNAS DESIGUALES DERECHA
==========================================================*/
.columD-d1, .columD-d2{
	width:65.5%;
}
.columD-d2{
	width:31.5%;
}
}
/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}